<!doctype html><html lang="en"><head><meta charset="utf-8"/><link rel="icon" href="/favicon.ico"/><meta name="wiki-url" content="/wiki/article-4"/><meta name="viewport" content="width=device-width,initial-scale=1"/><meta name="theme-color" content="#000000"/><meta name="description" content="Web site created using create-react-app"/><link rel="apple-touch-icon" href="/logo192.png"/><link rel="manifest" href="/manifest.json"/><title>React App</title><script defer="defer" src="/static/js/main.914d9719.js"></script></head><body><noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="content">
    <h1>Article 4</h1>
    <p>This is the content of Article 4</p>
    </div>
    <div id="root"></div></body></html>
